<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddPublishedDnsCheckedToPropertyWeb extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("
        ALTER TABLE `property_web`
        ADD COLUMN `is_dns_checked` tinyint(4) NOT NULL AFTER `status`,
        ADD COLUMN `is_published` tinyint(4) NOT NULL AFTER `is_dns_checked`;
        ");
    }



    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {

    }
}
